BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Insignia.Service.Requests.InsigniaNoteNameRequest Class Reference

## Properties
string? | Name`[get, set]`

## Property Documentation

## ◆ Name

string? BMA.EHR.Insignia.Service.Requests.InsigniaNoteNameRequest.Name
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Insignia.Service/Requests/InsigniaNoteNameRequest.cs